
#body .CItem .CIColors .color span{
	line-height: normal;
}
#body .CItem .CIColors .cSelect span, #body .CItem .CIColors .color span:hover {
  border: 1px solid #f89d2a;
}

/*on ul*/
.items_sku_ul_selector{
	list-style:none;
	padding:0;
	margin:4px 0 0 0;
}
.items_sku_ul_selector li{
	display: inline-block;
	cursor: pointer;
	text-align: center;
	width: 18px !important;
	height: 18px;
	bottom: -8px;
	margin-bottom: 2px;
	margin-left: 3px;
	margin-right: 2px;
	border: 1px solid #535252;
	border-radius: 2px;
	padding: 3px !important;
	line-height: normal;
}
.items_sku_ul_selector li.bx_active{
	border: 1px solid #f89d2a;
}

.items_sku_ul_color_selector{
	list-style:none;
	padding:0;
	margin:4px 0 0 0;
}
.items_sku_ul_color_selector li{
	display: inline-block;
	cursor: pointer;
	text-align: center;
	width: 18px !important;
	height: 18px;
	bottom: -8px;
	margin-bottom: 2px;
	margin-left: 3px;
	margin-right: 2px;
	border: 1px solid #535252;
	border-radius: 2px;
	padding: 3px !important;
	line-height: normal;
}
.items_sku_ul_color_selector li.bx_active{
	border: 1px solid #f89d2a;
}